body {

	color: #e7f0ff;/*changed from ffffff*/

	line-height:190%;

	font-size:13px;

	background-image:url(../images/bodybackground.png);

	background-position:center 315px;

	background-repeat:repeat-y;

	background-color:#38322D;

}



.wrapper960 {

}



h2{

	font-size:22px;

	font-weight:100;

	background-image:url(../images/link-underline.png);

	background-repeat:repeat-x;

	background-position:bottom left;

	padding:5px 5px 5px 2px;

}





a{

	color:#c9b8a9;

}



a:hover {color:#c9b8a9;}



/* ----[ CONTAINER DIVS ]----*/

#container_header {background-image:url(../images/header-container.jpg); background-repeat:no-repeat; background-position:center top; height:298px;}



#container_slideshow {}



#container_breadcrumb {margin-top:10px;}



#container_top_modulestop {background-image:url(../images/container_top_modulestop.png); background-repeat:repeat-x; height:34px;}

#container_top_modules {background-color:#38322d;}

#container_top_modulesbottom {background-image:url(../images/container_top_modulesbottom.png); background-repeat:repeat-x; height:34px;}



#container_maintop {background-image:url(../images/main-container-top.png); background-repeat:no-repeat;  background-position:center top; height:48px; margin:0px; padding:0px;}

#container_main {background-image:url(../images/main-container.png); background-repeat:repeat; background-position:center top;}

#container_mainbottom {background-image:url(../images/main-container-bottom.png); background-repeat:no-repeat; background-position:center top; height:48px;}



#container_bottom_modulestop {}

#container_bottom_modules {}

#container_bottom_modulesbottom {}



#container_basetop {background-image:url(../images/container_top_modulestop.png); background-repeat:repeat-x; height:34px;}

#container_base {background-color:#38322d;}	



/* ----[ WRAPPER DIVS ]----*/

#header {}

#slideshow {margin-top:48px; margin-bottom:24px;}

#breadcrumb {}

#top_modules {}

#main.block_holder{padding:0px 10px;}

#bottom_modules {background-image: url(../images/overlay-light.png); background-repeat: repeat; border-radius:3px;}

#base {}

#container_spacer1 .wrapper960 {

	height:5px;

}

#container_spacer2 .wrapper960 {

	height:5px;

}



/* ----[ HEADER ]----*/

#header_items {

}



/* Logo */

.logo_container {

	width:960px; 

	top:40px; 

	left:0px; 

	position:absolute;

}

.logo_container, h1.logo, h1.logo a {

	height:207px;

}

h1.logo-text a {

	top:135px; 

	font-size:55px; 

	font-weight:normal; 

	text-shadow: black 0.1em 0.1em 0.2em;

	text-align:center; 

}

p.site-slogan {

	font-size:10px; 

	letter-spacing:2px; 

	top:160px; 

	left:0px; 

	text-align:center; 

}



/* Search */

#search {

	top:259px;

	left:770px;

}

#search .inputbox {

	color:#ffffff;

	font:14px Arial,Helvetica,sans-serif;

	background-color:#282420;

	border-radius: 4px;

	box-shadow: 1px 1px 2px #000000 inset;

}



/* Social Media */

#socialmedia {

	top:5px;

	left:710px;

}



/* Laguages */

#language {

	background-color:#a2c2e9;/*changed from ccc*/

	top:80px;

	left:805px;

}



/* ----[ MENUS ]----*/

/* Topmenu */

#topmenu {

	background-color:#bbb;

	color:#FFFFFF;

	width:950px;

	top:0px;

	left:0px;

}

#topmenu ul li{

    padding:5px 0;

}

#topmenu ul li a {

	padding: 0px 10px;

}



#topmenu ul li a {

	border-right:1px solid #d2d2d2

}

#topmenu ul li:last-child a {

	border:none;

}



/* Hornav */

#hornav {

clear: both;

float: left;

position: absolute;

top: 250px;

width: 100%;

}



/* Hornav - Parent Styling */ 

#hornav ul a, #hornav ul ul a, #hornav .separator {color:#ffffff; line-height:40px; font-size:24px;}

#hornav li:first-child a {border: none;}

#hornav ul a, #hornav .separator {display:block;padding: 0 15px; text-decoration: none; z-index: 9999; 
margin-bottom: 0px 
/*dropdown gap*/;}

#hornav ul ul a {line-height:20px; padding: 1px 10px;}



/* Hornav - Child Styling */

#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#3f5166!important;}/*changed from ffffff*/



/* Hornav - Child Block Styling */

#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}

#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}



/* Hornav - Dropdown Block Styling */

#hornav ul li ul {

	background-color: #eeeeee;

	-moz-border-radius:0px 0px 5px 5px; 

	-webkit-border-bottom-left-radius: 5px; 

	-webkit-border-bottom-right-radius: 5px; 

	border-radius:0px 0px 5px 5px;  

}



/* Hornav - Sub-Child Block Styling */

#hornav li ul li ul {

	-moz-border-radius:5px; 

	-webkit-border-radius:5px; 

	border-radius:5px; padding:5px;

}



/* Hornav - Hover/Highlight Styling */

#hornav ul a:hover, #hornav ul ul a:hover {color:#00BFFF;}

#hornav li li a:hover {color:#00BFFF;}



/* MenuMatic */

#subMenusContainer a {

	text-decoration:none;

	display:block;

	padding:7px 25px 7px 15px;

	color:#ffffff; 

	font-size:13px; 

	text-shadow:none; 

	cursor:pointer; 

	font-family: 'Maven Pro', sans-serif;

}



/* sub menu links on hover or focus */

#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color:#999}



/* Parent Sub Menu Links ---[javascript users only]*/

.subMenuParentBtn { background: url(../images/arrow_right.png) right center no-repeat !important;  }



/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/

.subMenuParentBtnFocused{background: url(../images/arrow_right_over.png) right center no-repeat;  }



/* Parent Main Menu Links ---[javascript users only]*/

#hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 57% no-repeat; padding-right:18px;}



/* Parent Main Menu Links on hover or focus ---[javascript users only]*/

#hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 57% no-repeat; padding-right:18px;}



/* ----[ OLs ULs, LIs, and DIVs ]----*/



/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */

.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}



/* All ULs and OLs */

#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}



/* All submenu OLs and ULs */

#subMenusContainer ul, #subMenusContainer ol {

	back-moz-border-radius: 4px; 

	-webkit-border-radius: 4px; 

	border-radius:4px;  

	left:0; 

	padding-bottom:5px;}

	

#subMenusContainer{top:9px;}



/* ----[ SLIDESHOW ]----*/

#slideshow {

}

.box_skitter,.ari-image-slider-wrapper {width:940px !important; border:10px solid #38322d !important; box-shadow:0px 0px 20px 8px #000000; border-radius:5px;}



/* ----[ BREADCRUMBS ]----*/

/* Styling */	

#breadcrumb .module_margin{

    margin: 0px;

}



#breadcrumb{

    padding: 0px 5px;

    /*background-image: url("../images/module-background.png");

    background-repeat: repeat-x;*/

    border-radius: 4px 4px 4px 4px;

}



/* ----[ DEFAULT MODULE STYLING ]----*/

/* Module Styling */

.module h3, .module_menu h3 {

	font-size:18px;

	font-weight:normal;

	background-image: url(../images/module-head.png);

	background-repeat:repeat-y;

	padding:5px 5px 5px 8px;

	border-radius:4px;

}

.module, .module_menu{

    background-image: url(../images/module-background.png);

	background-repeat:repeat-x;

	border-radius:4px;

}



/* Module Styling - Menus */

.module ul a, .module_menu ul a {

	padding:10px;

	margin:0px;

	background-image:url(../images/link-underline.png);

	background-repeat:repeat-x;

	background-position:bottom left;

    margin-bottom:1px;

}



.module ul li:last-child a, .module_menu ul li:last-child a {

}



.module ul a:hover, .module_menu ul a:hover, .module ul a:focus, .module_menu ul a:focus {

}



.module ul li li a, .module_menu ul li li a {

	border:none !important;

	padding-left:25px;

}



/* Footer Menu */

#footermenu {

}

#footermenu ul li{

	padding: 5px 0;

}

#footermenu ul li a {

    padding: 0 10px;

}

#footermenu ul li a:hover {

	color:#ffffff;

}



/** MB TOP **/

/*--Top Modules Divs--*/

#top_modules .module, #top_modules .module_menu{

    background-image: url(../images/module-background.png);

	background-repeat:repeat-x;

	border-radius:4px;

	box-shadow:0px 0px 8px 1px #000000;

}		



/* MB Top-1 */



/* MB Top-2 */



/** MAINCONTENT **/

#content_full, #content_remainder{

	padding:0px;

}



#content_full.side_margins, #content_remainder.side_margins{

	margin:0px 0px;

}



/* Sidecol A & B */

.sidecol_block .module, .sidecol_block .module_menu{

	margin-bottom:0px;

}



/** MB BOTTOM **/



/* MB Bottom-1 */



/* MB Bottom-2 */



/* MB BASE */



/* MB Base-1 */





/* MB Base-2 */



/* Footers */



/* Copyright */

 #copyright {

 color:#ddd;

 }

 #copyright a {

 color:#bbb;

 }



/* Read More */

.readon, .readmore a{

background-image: url(../images/overlay-light.png);

background-repeat:repeat;

padding:8px;

border-radius:4px;

-moz-border-radius:0px 0px 5px 5px; -webkit-radius: 5px; border-radius:5px;

font-size:11px;

font-weight:bold;

}





/* Start Styling for Contact - Slider */

#contact-slider .pane-toggler-down, #contact-slider .pane-toggler{ margin-bottom:1px; margin-top:0px; padding:5px; background-image: url(../images/overlay-light.png);

background-repeat:repeat; cursor:hand;}

#contact-slider a, #contact-slider h3{text-decoration:none; font-size:14px; border:none;}

#contact-slider .contact-form, #contact-slider .contact-image, #contact-slider .contact-miscinfo{margin:10px 0px;}

#contact-slider .pane-slider{padding: 0px 10px; clear: both;}

#contact-slider .panel {

background-image: url(../images/overlay-light.png);

background-repeat:repeat;

    margin-bottom: 1px;

    padding: 0px;

}



#contact-slider .panel {

    background-color:none !important;

    margin-bottom: 1px;

    padding: 0;

}







/*Joomla 3 Specific Template Styling*/

/*edit line height for articles to fit print and pdf icon*/

#container_main h2{line-height:32px;}

html body div#container_main.container div.wrapper960 div#main.block_holder div#content_full.side_margins div.maincontent div.blog-featured div.items-leading div.leading-0 h2.item-title{line-height:26px;}



/*featured articles links at bottom to more articles*/

html body div#container_main.container div.wrapper960 div#main.block_holder div#content_full.side_margins div.maincontent div.blog-featured div.items-more ul.nav li a{border:none; text-decoration:underline;}

html body div#container_main.container div.wrapper960 div#main.block_holder div#content_full.side_margins div.maincontent div.blog-featured div.items-more ul.nav li a:hover{background-color:transparent;}













